{{#each bindings}}
  <div class="panel row">
    <div class="col-md-3">
      <semantic-link
        uri=":viewPage"
        urlqueryparam-pageiri="{{page.value}}"
        class="thumbnail">

        <img src="{{IIIFPath.value}}{{imageID.value}}/{{boundingBox.value}}/!300,300/0/default.jpg" />

      </semantic-link>
    </div>
    <div class="col-md-9">
      <dl>
        <!-- Element -->
        <!--
        <dt>
          Element
        </dt>
        <dd>
          {{#if element.value}}
            <semantic-link
              uri=":viewElement"
              urlqueryparam-elementiri="{{element.value}}"
            >{{element_label.value}}</semantic-link><br/>
          {{else}}
            No element selected
          {{/if}}
        </dd>
        -->

        <!-- Type -->
        <dt>
          Type
        </dt>
        <dd>
          {{#if type.value}}
            <semantic-link
                uri=":viewRegionType"
                urlqueryparam-regiontypeiri="{{type.value}}"
              >{{type_label.value}}</semantic-link>
          {{else}}
            No type assigned
          {{/if}}
        </dd>

        <!-- Keywords -->
        {{#if keywords.value}}
        <dt>
          Keywords
        </dt>
        <dd>
          {{keywords.value}}
        </dd>
        {{/if}}

        <!-- Notes -->
        {{#if notes.value}}
        <dt>
          Notes
        </dt>
        <dd>
          {{notes.value}}
        </dd>
        {{/if}}

        [[# if (hasPermission "forms:ldp:*")]]
          <!-- Edit -->
          <dt></dt>
          <dd>
            <semantic-link class="btn btn-xs btn-primary"
              uri="{{region.value}}"
              urlqueryparam-redirect="[[redirect]]"
            >Edit</semantic-link>
          </dd>
        [[/if]]
      </dl>
    </div>
  </div>
{{/each}}
